MessageInputBar 0.4.1

MessageInputBar 0.4.1

Maintained by Nathan Tannar, Steven Deutsch.



Carthage compatible Swift CocoaPods Xcode MIT Contributions Welcome

Installation

CocoaPods Recommended

pod 'MessageInputBar'

Carthage

To integrate MessageKit using Carthage, add the following to your Cartfile:

github "MessageKit/MessageInputBar"

Requirements

  • iOS 9 or later
  • Swift 4 or later

Version 0.4.0 onwards is only Swift 4.2 compatible

Contributing

Great! Look over these things first.

What's Next?

Check out the Releases to see what we are working on next.

Contact

Have a question or an issue about MessageKit? Create an issue!

Interested in contributing to MessageKit? Click here to join our Slack.

Apps using this library

Add your app to the list of apps using this library and make a pull request.

Please provide attribution, it is greatly appreciated.

MessageKit Core Team

Thanks

Many thanks to the contributors of this project.

License

MessageInputBar is released under the MIT License.